package in.cdac.medinfo.csnotk.csnolib.disb.model;

public class GenericCompositionDetails {
	
	String substanceName;
	
	String unit;
	
	String strength;
	
	public GenericCompositionDetails() {

	}

	public String getSubstanceName() {
		return substanceName;
	}

	public void setSubstanceName(String substanceName) {
		this.substanceName = substanceName;
	}

	public String getUnit() {
		return unit;
	}

	public void setUnit(String unit) {
		this.unit = unit;
	}

	public String getStrength() {
		return strength;
	}

	public void setStrength(String strength) {
		this.strength = strength;
	}
}
